@charset "utf-8";
/* CSS Document */



*{
    font-family: calibri;
}
body{margin: 0 0 auto;font-family: calibri;}



/**************************** Menu Bar Starts ****************************/
#space{margin: 0 auto; width:93%; height:60px; background:none; border-radius:10px; z-index:-99999;}
#navigationbar{margin: 0 auto; width:95%; height:60px; background:#1d3867; border-radius:10px; position:relative;}

/* Important styles */
#toggle {
    display: block;
    width: 28px;
    height: 30px;
    float:right;
    margin: 22px auto ;
    margin-right:2%;
    padding-top:0.5%;
}

#toggle span:after,
#toggle span:before {
    content: "";
    position: absolute;
    left: 0;
    top: -9px;
}
#toggle span:after{
    top: 9px;
}
#toggle span {
    position: relative;
    display: block;
}

#toggle span,
#toggle span:after,
#toggle span:before {
    width: 100%;
    height: 5px;
    background-color: #FFF;
    transition: all 0.3s;
    backface-visibility: hidden;
    border-radius: 2px;
}

/* on activation */
#toggle.on span {
    background-color: transparent;
}
#toggle.on span:before {
    transform: rotate(45deg) translate(5px, 5px);
}
#toggle.on span:after {
    transform: rotate(-45deg) translate(7px, -8px);
}
#toggle.on + #menu {
    opacity: 1;
    visibility: visible;
}


@keyframes blink {  
  0% { color: white; }
  100% { color: transparent; }
}
@-webkit-keyframes blink {
  0% { color: white; }
  100% { color: transparent; }
}
.blink {
  -webkit-animation: blink 1s linear infinite;
  -moz-animation: blink 1s linear infinite;
  animation: blink 1s linear infinite;
      position: fixed;
    bottom: 5%;
    left: 47.7%;
    font-weight: bold;
    font-size: 19px;
}

/* menu appearance*/
#menu {
    position: relative;
    color: #FFF;
    width: 200px;
    float:right;
    margin-top:3%;
    font-size:18px;

    font-family:Calibri;
    text-align: center;
    border-radius: 4px;
    background: #1d3867;
    box-shadow: 0 1px 8px rgba(0,0,0,0.05);
    /* just for this demo */
    opacity: 0;
    visibility: hidden;
    transition: opacity .4s;
}

ul, li, li a {
    list-style: none;
    display: block;
    margin: 0;
    padding: 0;
}
li a {
    padding: 5px;
    color: #FFF;
    text-decoration: none;
    transition: all .2s;
}
li a:hover,
li a:focus {
    background: #1d3867;
    color: #f5a019;
}

/**************************** Menu Bar Ends ****************************/

/***************************border animation*************************/

  
  /***************************border animation ends*************************/


#sp2{display:none;}
.logo{    
    width: 6.5%;
    margin: 0 auto;
    margin-top: -5px;
    margin-left: 2.6%;
}

#localtiontp{margin: 0 auto; width:20%; height:50px; background-color:#096;}
.logo-two{display:none;}
.teddit{padding-top:0.5%; padding-left:2%; width:200px; height:50px;}
#container{width:100%; height:900px;}

#center{margin:0 auto;width:30%; height:450px;}

#container-two{width:100%; height:900px;}
#left-two{position:absolute;left:0; top:0; width:50%;background-color:none; }
#right-two{position:absolute;right:0; top:0;width:49.8%; height:900px; background-color:none; border-left:solid; border-left-color:#F90;}
#center-two{margin:0 auto;width:30%; height:450px;}

#btnsend{margin-top:70%; text-align:center; width:50%;  border-radius:7px; border:none; background-color:#f5a019
             ; color:#FFF; font-size:38px; cursor:pointer; font-family:calibri; padding-top:1%;}
#btndrive{margin-top:70%; text-align:center; width:50%; height:85px; border-radius:7px; border:none; background-color:#f5a019
              ; color:#FFF; font-size:24px; cursor:pointer; font-family:calibri; padding-top:1%;}

#send-content{width:80%; height:200px; background-color:none; margin-top:30%; padding-left:10%;}
#send-content-inside{width:90%; height:50px; margin: 0 auto; font-family:calibri; font-size:50px; color:#122d55; letter-spacing: 12px;}
#send-content-sub{width:90%; height:40px; margin: 0 auto; font-family:calibri; font-size:30px; color:#122d55; letter-spacing: 6px;}
#send-content-sub-two{width:90%; height:40px; margin: 0 auto; font-family:calibri; font-size:18px; color:#000; letter-spacing: 4px;}

#sendpackage{text-align:center; width:70%; height:45px; border-radius:7px; border:none; background-color:#f5a019
                 ; color:#FFF; font-size:24px; cursor:pointer; font-family:calibri;}

.tpdrive{display:none; color:#D9E8FD; font-family:calibri; font-size:38px; letter-spacing: 4px;
         opacity: 0.5; filter: Alpha(opacity=50); font-weight: lighter; z-index:99; position:absolute; margin-left:30%; margin-top:7.2%;}
.tpsend{display:none; color:#D9E8FD; font-family:calibri; font-size:38px; letter-spacing: 4px;
        opacity: 0.5; filter: Alpha(opacity=50); font-weight: lighter; z-index:99; position:absolute; margin-left:30%; margin-top:7.2%;}

#drive-content{width:80%; height:200px; background-color:none; margin-top:30%; padding-left:10%;}
#drive-content-inside{width:90%; height:50px; margin: 0 auto; font-family:calibri; font-size:50px; color:#122d55; letter-spacing: 12px;}
#drive-content-sub{width:90%; height:40px; margin: 0 auto; font-family:calibri; font-size:30px; color:#122d55; letter-spacing: 6px;}
#drive-content-sub-two{width:90%; height:40px; margin: 0 auto; font-family:calibri; font-size:18px; color:#000; letter-spacing: 4px;}

#registernow{text-align:center; width:70%; height:45px; border-radius:7px; border:none; background-color:#f5a019
                 ; color:#FFF; font-size:24px; cursor:pointer; font-family:calibri;}

/**************************** HOW IT WORKS STARTS ****************************/
#container-four{width:100%; height:50px;}
#left-four{float:left; width:50%; height:50px;}
#right-four{float:right; width:5%; height:50px; background-color:none;}
#center-four{margin:0 auto;width:75%; height:50px; background-color:none;}


#container-five{width:100%; height:50px;}
#left-five{float:left; width:49.5%; height:50px; background-color:none;; border-top-style:solid; border-top-color:#f5a019; border-right-style:solid; border-right-color:#f5a019; border-left-radius:8px;}
#right-five{float:right; width:20%; height:50px;background-color:none; }
#center-five{margin:0 auto;width:0%; height:50px; }

#howitworks{width:80%; margin:0 auto; height:60px; background-color:none; font-family:calibri; font-size:50px; color:#122d55; letter-spacing: 8px;}
#howitworksub{width:80%; margin:0 auto; height:50px; background-color:none; font-family:calibri; font-size:26px; color:#122d55; letter-spacing: 4px;}

#howitworkscontent{width:80%; margin:0 auto; height:370px; padding-top:2%;}

#phone-content{float:left; width:25%; height:350px;}
#location-content{float:left; width:25%; height:350px;}
#box-content{float:left; width:25%; height:350px;}
#car-content{float:left; width:25%; height:350px;}
#line-content{float:left; width:10%; height:350px;}

#howitworks-2{width:80%; margin:0 auto; height:60px; background-color:none; font-family:calibri; font-size:50px; color:#122d55; letter-spacing: 8px; }
#howitworksub-2{width:80%; margin:0 auto; height:50px; background-color:none; font-family:calibri; font-size:26px; color:#122d55; letter-spacing: 4px;}

#howitworkscontent-2{width:80%; margin:0 auto; height:50px; padding-top:2%;}

#phone-content-2{float:left; width:25%; height:350px; padding-top:5%;}
#location-content-2{float:left; width:25%; height:350px; padding-top:5%;}
#box-content-2{float:left; width:25%; height:350px; padding-top:5%;}
#car-content-2{float:left; width:25%; height:350px; padding-top:5%;}
#line-content-2{float:left; width:10%; height:350px; padding-top:5%;}



#howitworks-3{width:79%; margin:0 auto; height:60px; background-color:none; font-family:calibri; font-size:50px; color:#122d55; letter-spacing: 8px; }
#howitworksub-3{width:79%; margin:0 auto; height:50px; background-color:none; font-family:calibri; font-size:26px; color:#122d55; letter-spacing: 4px;}

#howitworkscontent-3{width:79%; margin:0 auto; height:50px; padding-top:2%;}
#howitworkscontent-four{margin:0 auto; width:79%; height:100px; font-family:calibri; font-size:18px; color:#122d55; letter-spacing: 4px;}

#app-start{width:100%; margin:0 auto; height:320px; background-color:none; font-family:calibri; color:#122d55; padding-top:5%;}
#app{width:79%; margin:0 auto; height:60px; background-color:none; font-family:calibri; font-size:50px; color:#122d55; letter-spacing: 8px; }
#app-1{width:79%; margin:0 auto; height:50px; background-color:none; font-family:calibri; font-size:26px; color:#122d55; letter-spacing: 4px;}
#appcontent-1{width:79%; margin:0 auto; height:50px; padding-top:2%;}
#appcontent-one{margin:0 auto; width:79%; height:100px; font-family:calibri; font-size:18px; color:#122d55; letter-spacing: 4px;}
#app-line{width:100%; margin:0 auto; height:50px; background-color:none; font-family:calibri; color:#122d55; border-bottom-style:solid; border-bottom-color:#f5a019;}



#welcome-start{width:100%; margin:0 auto; height:320px; background-color:none; font-family:calibri; color:#122d55; padding-top:5%;}
#welcome{width:79%; margin:0 auto; height:130px; background-color:none; font-family:calibri; font-size:50px; color:#122d55; letter-spacing: 8px; }
#welcome-1{width:79%; margin:0 auto; height:50px; background-color:none; font-family:calibri; font-size:26px; color:#122d55; letter-spacing: 4px;}
#welcome-content-1{width:79%; margin:0 auto; height:50px; padding-top:2%;}
#welcome-one{width:80%; margin:0 auto; height:80px; background-color:none; font-family:calibri; color:#122d55; padding-top:5%;}




#phone-content-3{float:left; width:25%; height:350px; padding-top:10%;}
#location-content-3{float:left; width:25%; height:350px; padding-top:10%;}
#box-content-3{float:left; width:25%; height:350px; padding-top:10%;}
#car-content-3{float:left; width:25%; height:350px; padding-top:4%;}
#line-content-3{float:left; width:10%; height:350px; padding-top:10%;}

#div_1{width:74.4%; margin:0 auto; background-color:transparent;  font-family:calibri; color:#122d55; }
#div_2{width:74.4%; margin:0 auto;  background-color:transparent; font-family:calibri; color:#122d55;}
#div_3{width:64.4%; margin:0 auto; height:50px; background-color:none; font-family:calibri; color:#122d55;}
#div_4{width:72.4%; margin:0 auto; height:280px; background-color:none; font-family:calibri; color:#122d55; padding-top:48%;}
#div_6{width:74.4%; margin:0 auto; background-color:transparent; font-family:calibri; color:#122d55;}

#order-btn{background-color:#f5a019; color:#FFF; width:30%; height:45px; border-radius:6px;cursor:pointer; border:none; font-family:calibri; font-size:18px;}
#video{width:849px; height:432px;}

#div_drive_1{width:100%; margin:0 auto; height:450px; background-color:none; font-family:calibri; color:#122d55; border-bottom-style:solid; border-bottom-color:#f5a019;}
/**************************** DRIVER REGISTER STARTS HERE ****************************/
#driver-content-inside{width:90%; height:40px; margin: 0 auto; font-family:calibri; font-size:34px; color:#122d55; letter-spacing: 12px;}
#app-pic{width:342px; height:279px; float:right;}
#welcome-pic{width:388px; height:319px; float:right;}
#driver-content-inside-two{margin:0 auto; width:90%; height:50px; font-family:calibri; font-size:30px; color:#122d55; letter-spacing: 12px;}
#driver-content-inside-three{margin:0 auto; width:90%; height:50px; font-family:calibri; font-size:34px; color:#122d55; letter-spacing: 7px;}
#driver-content{margin:0 auto; width:90%; height:200px; font-family:calibri; font-size:18px; color:#000; letter-spacing: 4px; border-bottom:5px solid; border-bottom-color:#f5a019;}

#container-three{width:100%; height:200px; border-bottom:5px solid; border-bottom-color:#f5a019;}
#left-three{float:left; width:50%; height:200px;}
#right-three{float:right; width:30%; height:200px;}
#center-three{margin:0 auto;width:30%; height:200px;}

#information{margin:0 auto; width:90%; height: 822px; font-family:calibri; border-bottom:5px solid; border-bottom-color:#f5a019; padding-top:1%;}
.personalprofile{font-family:calibri; font-size:34px; color:#f5a019;}
#personal-content{margin:0 auto; width:90%; height:550px; font-family:calibri; padding-top:2%;}
.textbox {font-family:calibri; font-size:24px; color:#122d55; width:98%; height:100%;}
.postcode {font-family:calibri; font-size:24px; color:#122d55; width:48.5%; height:100%;}
.visa {font-family:calibri; font-size:24px; color:#122d55; width:80%; height:100%;}
.year {font-family:calibri; font-size:24px; color:#122d55; width:55%; height:100%;}
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    font-size:23px;
}
::-moz-placeholder { /* Firefox 19+ */
    font-size:23px;
}
:-ms-input-placeholder { /* IE 10+ */
    font-size:23px;
}
:-moz-placeholder { /* Firefox 18- */
    font-size:23px;
}

.image-upload > input
{
    display: none;
}

.image-upload img
{
    width: 120px;
    height: 100px;
    cursor: pointer;
}

#tble3{font-size:30px; width:70%;}
#tble4{font-size:30px; width:40%;}


.btn2{width:25%; height:20%; background-color:#122d55; color:#FFF; border:none; border-radius:8px; cursor:pointer; font-size:16px;}
.btn3{width:25%; height:20%; background-color:#f5a019; color:#FFF; border:none; border-radius:8px; cursor:pointer; font-size:16px;}

#information-two{margin:0 auto; width:90%; height:300px; font-family:calibri; border-bottom:5px solid; border-bottom-color:#f5a019; padding-top:1%;}
.driverinformation{font-family:calibri; font-size:34px; color:#f5a019;}

#information-three{margin:0 auto; width:90%; height: 813px; font-family:calibri; border-bottom:5px solid; border-bottom-color:#f5a019; padding-top:1%;}
.vehicleinformation{font-family:calibri; font-size:34px; color:#f5a019;}


#information-four{margin:0 auto; width:90%; height: 536px; font-family:calibri; border-bottom:5px solid; border-bottom-color:#f5a019; padding-top:1%;}
.employmentinformation{font-family:calibri; font-size:34px; color:#f5a019;}

#information-five{margin:0 auto; width:90%; height:400px; font-family:calibri; border-bottom:5px solid; border-bottom-color:#f5a019; padding-top:1%;}
.insuranceinformation{font-family:calibri; font-size:34px; color:#f5a019;}

#information-six{margin:0 auto; width:90%; height:600px; font-family:calibri; border-bottom:5px solid; border-bottom-color:#f5a019; padding-top:1%;}
.disclaimer{font-family:calibri; font-size:34px; color:#f5a019;}
#disclaimer-content{margin:0 auto; width:80%; height:200px; font-family:calibri; color:#122d55; font-size: 20px; padding-top:1%;}




/************************************* Contact us page STARTS here *************************************/


#contact-content-inside{width:90%; height:50px; margin: 0 auto; font-family:calibri; font-size:40px; color:#1d3867; letter-spacing: 6px; margin-top:3%;}

#contact-content-inside-two{margin:0 auto; width:90%; height:55px; font-family:calibri; font-size:20px; color:#122d55; letter-spacing: 4px;}

#contact-content{margin:0 auto; width:90%; height:450px; font-family:calibri; font-size:18px; color:#000; letter-spacing: 4px; border-bottom:5px solid; border-bottom-color:#f5a019;}
.send{font-family:calibri; font-size:24px; color:#122d55; width:50%; height:50px; border-radius:7px; border:none; cursor:pointer; background-color:#f5a019; color:#FFF;}

#tble5{font-size:20px; width:100%;}
.contact-textbox {font-family:calibri; font-size:24px; color:#122d55; width:98%; height:100%;}
#message{width:97%; height:120px;}
#container-six{width:100%; height:450px; border-bottom:5px solid; border-bottom-color:#f5a019;}
#left-six{float:left; width:50%; height:450px;}
#right-six{float:right; width:30%; height:400px;}
#center-six{margin:0 auto;width:30%; height:400px;}

#registerbtn{float:right; background-color:#f5a019; color:#FFF; width:20%; height:40px; border-radius:6px;cursor:pointer; border:none; font-family:calibri; font-size:18px;}
#registerbtn-two{float:left; background-color:#f5a019; color:#FFF; width:20%; height:40px; border-radius:6px;cursor:pointer; border:none; font-family:calibri; font-size:18px;}
/************************************* Contact us page ENDS here *************************************/



/************************************* SEND HUB STARTS HERE *************************************/
#send-content-inside{width:90%; height:110px; margin: 0 auto; font-family:calibri; font-size:44px; color:#1d3867; letter-spacing: 6px; margin-top:3%;}

#send-content-inside-two{margin:0 auto; width:90%; height:50px; font-family:calibri; font-size:30px; color:#122d55; letter-spacing: 4px;}

#send-content-inside-three{margin:0 auto; width:90%; height:100px; font-family:calibri; font-size:18px; color:#122d55; letter-spacing: 4px;}


#sendpackagebtn{background-color:#f5a019; color:#FFF; width:15%; height:35px; border-radius:8px; float:right; border:none; cursor:pointer; font-size:18px;}


/************************************* SEND HUB ENDS HERE *************************************/

#btntop{background-color:#f5a019; color:#FFF; width:20%; height:45px; border-radius:6px;cursor:pointer; border:none; font-family:calibri; font-size:18px;}

/*****back to top STARTS****/
.to-top-btn {
    position: fixed;
    text-align:left;
    text-decoration:none;
    color: #454440;
    padding: 10px;
    border-radius: 5px;
    display:none;
}


/*****back to top Ends****/








@media only screen and (max-width: 1565px) {
    .tpdrive{display:none; color:#D9E8FD; font-family:calibri; font-size:38px; letter-spacing: 4px;
             opacity: 0.5; filter: Alpha(opacity=50); font-weight: lighter; z-index:99; position:absolute; margin-left:30%; margin-top:7.2%;}
    .tpsend{display:none; color:#D9E8FD; font-family:calibri; font-size:38px; letter-spacing: 4px;
            opacity: 0.5; filter: Alpha(opacity=50); font-weight: lighter; z-index:99; position:absolute; margin-left:30%; margin-top:7.2%;}

}

@media only screen and (max-width: 1000px) {
    .tpdrive{display:none; color:#D9E8FD; font-family:calibri; font-size:38px; letter-spacing: 4px;
             opacity: 0.5; filter: Alpha(opacity=50); font-weight: lighter; z-index:99; position:absolute; margin-left:40%; margin-top:10%;}
    .tpsend{display:none; color:#D9E8FD; font-family:calibri; font-size:38px; letter-spacing: 4px;
            opacity: 0.5; filter: Alpha(opacity=50); font-weight: lighter; z-index:99; position:absolute; margin-left:40%; margin-top:10%;}

}

@media only screen and (max-width: 1550px) {
    .tpdrive{display:none; color:#D9E8FD; font-family:calibri; font-size:38px; letter-spacing: 4px;
             opacity: 0.5; filter: Alpha(opacity=50); font-weight: lighter; z-index:99; position:absolute; margin-left:40%; margin-top:10%;}
    .tpsend{display:none; color:#D9E8FD; font-family:calibri; font-size:38px; letter-spacing: 4px;
            opacity: 0.5; filter: Alpha(opacity=50); font-weight: lighter; z-index:99; position:absolute; margin-left:40%; margin-top:10%;}

}





/**** Mobile Css****/
@media only screen and (max-width: 565px) {


    body{margin: 0 0 auto;}

    /**************************** Menu Bar Starts ****************************/
    #space{margin: 0 auto; width:100%; height:0px; background:none; border-radius:10px; z-index:-99999;}
    #navigationbar{margin: 0 auto; width:100%; height:60px; background:#1d3867; border-radius:0px; position:relative; z-index:999999999; position:fixed;}

    /* Important styles */
    #toggle {
        display: block;
        width: 28px;
        height: 30px;
        float:right;
        margin: 22px auto ;
        margin-right:2%;
        padding-top:0.5%;

    }

    #toggle span:after,
    #toggle span:before {
        content: "";
        position: absolute;
        left: 0;
        top: -9px;
    }
    #toggle span:after{
        top: 9px;
    }
    #toggle span {
        position: relative;
        display: block;
    }

    #toggle span,
    #toggle span:after,
    #toggle span:before {
        width: 100%;
        height: 5px;
        background-color: #FFF;
        transition: all 0.3s;
        backface-visibility: hidden;
        border-radius: 2px;
    }

    /* on activation */
    #toggle.on span {
        background-color: transparent;
    }
    #toggle.on span:before {
        transform: rotate(45deg) translate(5px, 5px);
    }
    #toggle.on span:after {
        transform: rotate(-45deg) translate(7px, -8px);
    }
    #toggle.on + #menu {
        opacity: 1;
        visibility: visible;
    }

    /* menu appearance*/
    #menu {
        position: relative;
        color: #FFF;
        width: 220px;
        float:right;
        margin-top:0%;

        font-family:Calibri;
        text-align: center;
        border-radius: 4px;
        background: #1d3867;
        box-shadow: 0 1px 8px rgba(0,0,0,0.05);
        /* just for this demo */
        opacity: 0;
        visibility: hidden;
        transition: opacity .4s;
    }

    ul, li, li a {
        list-style: none;
        display: block;
        margin: 0;
        padding: 0;
    }
    li a {
        padding: 5px;
        color: #FFF;
        text-decoration: none;
        transition: all .2s;
    }
    li a:hover,
    li a:focus {
        background: #1d3867;
        color: #f5a019;
    }

    /**************************** Menu Bar Ends ****************************/
    .logo{display:none;}
    .teddit{padding-top:3%; padding-left:2%; width:150px; height:40px;}
    #container{width:100%; height:1300px;}

    #center{margin:0 auto;width:30%; height:450px;}

    #container-two{width:100%; height:1300px;}
    #left-two{position:absolute;left:0; top:0; width:100%; height:800px; background-color:none;;}
    #right-two{position:absolute;right:0; top:100%;width:100%; height:735px; background-color:none;}
    #center-two{margin:0 auto;width:30%; height:450px;}

    #btnsend{margin-top:70%; text-align:center; width:80%; height:90px; border-radius:0px; border:none; background-color:#f5a019
                 ; color:#FFF; font-size:24px; cursor:pointer; font-family:calibri; padding-top:1%;}
    #btndrive{margin-top:65%; text-align:center; width:80%; height:90px; border-radius:0px; border:none; background-color:#f5a019
                  ; color:#FFF; font-size:24px; cursor:pointer; font-family:calibri; padding-top:1%;}

    #send-content{width:99%; height:700px; background-color:none; margin-top:31%; padding-left:1%; text-align:center;}
    #send-content-inside{width:99%; height:40px; font-family:calibri; font-size:34px; color:#122d55; letter-spacing: 12px;}
    #send-content-sub{width:99%; height:80px; font-family:calibri; font-size:24px; color:#122d55; letter-spacing: 6px;}
    #send-content-sub-two{width:99%; height:700px; font-family:calibri; font-size:16px; color:#000; letter-spacing: 4px; text-align:center;}

    #sendpackage{text-align:center; width:85%; height:45px; border-radius:7px; border:none; background-color:#f5a019
                     ; color:#FFF; font-size:24px; cursor:pointer; font-family:calibri;}



    #drive-content{width:99%; height:200px; background-color:none; margin-top:80%; padding-left:1%; text-align:center;}
    #drive-content-inside{width:99%; height:40px; font-family:calibri; margin-top:30%; font-size:34px; color:#122d55; letter-spacing: 7px;}
    #drive-content-sub{width:99%; height:90px; font-family:calibri; font-size:24px; color:#122d55; letter-spacing: 6px;}
    #drive-content-sub-two{width:99%; height:40px; font-family:calibri; font-size:16px; color:#000; letter-spacing: 4px; text-align:center;}

    #registernow{text-align:center; width:100%; height:45px; border-radius:0px; border:none; background-color:#f5a019
                     ; color:#FFF; font-size:24px; cursor:pointer; font-family:calibri;}

    #phone{margin:0 auto; width:80%; height:700px;}
    #location{margin:0 auto; width:80%; height:700px;}
    #box{margin:0 auto; width:80%; height:400px;}
    #car{margin:0 auto; width:80%; height:400px;}
    #line{float:left;}

    .phone{margin:0 auto; width:80%; height:100px;}
    .location{margin:0 auto; width:80%; height:100px;}
    .box{margin-top:70%; width:80%; height:100px;}
    .car{margin-top:70%; width:80%; height:100px;}
    .line{float:left;}

    /**************************** HOW IT WORKS STARTS ****************************/
    #container-four{width:100%; height:50px;}
    #left-four{disply:none;}
    #right-four{disply:none;}
    #center-four{display:none;}


    #container-five{width:100%; height:50px;}
    #left-five{float:left; width:100%; height:50px; background-color:none;}
    #right-five{float:left; width:100%; height:50px;background-color:none; }
    #center-five{margin:0 auto;width:0%; height:50px; }

    #howitworks{width:100%; height:50px; background-color:none; font-family:calibri; font-size:34px; color:#122d55; letter-spacing: 6px; text-align:center;}
    #howitworksub{width:100%; height:50px; background-color:none; font-family:calibri; font-size:20px; color:#122d55; letter-spacing: 4px; text-align:center;}

    #howitworkscontent{width:100%; margin:0 auto; height:1050px; padding-top:2%;}

    #phone-content{float:left; width:100%; height:200px; font-family:calibri;}
    #location-content{float:left; width:100%; height:200px; font-family:calibri;}
    #box-content{float:left; width:100%; height:200px; font-family:calibri;}
    #car-content{float:left; width:100%; height:350px; font-family:calibri;}
    #line-content{float:left; width:100%; height:200px;}


    #howitworks-2{width:80%; margin:0 auto; height:100px; background-color:none; font-family:calibri; font-size:34px; color:#122d55; letter-spacing: 6px; text-align:center; }
    #howitworksub-2{width:80%; margin:0 auto; height:50px; background-color:none; font-family:calibri; font-size:20px; color:#122d55; letter-spacing: 4px; text-align:center;}
    #video{width:100%; height:200px;}
    #howitworkscontent-2{width:80%; margin:0 auto; height:50px; padding-top:2%;}

    #phone-content-2{float:left; width:100%; height:200px; padding-top:0%;}
    #location-content-2{float:left; width:100%; height:200px; padding-top:0%;}
    #box-content-2{float:left; width:100%; height:200px; padding-top:0%;}
    #car-content-2{float:left; width:100%; height:260px; padding-top:0%;}
    #line-content-2{float:left; width:100%; height:200px; padding-top:0%;}



    #howitworks-3{width:100%; margin:0 auto; height:100px; background-color:none; font-family:calibri; font-size:34px; color:#122d55; letter-spacing: 6px; text-align:center;}
    #howitworksub-3{width:100%; margin:0 auto; height:50px; background-color:none; font-family:calibri; font-size:20px; color:#122d55; letter-spacing: 4px; text-align:center;}

    #howitworkscontent-3{width:100%; margin:0 auto; height:300px; padding-top:2%; font-size:18px; color:#122d55; letter-spacing: 2px; text-align:center;}
    #howitworkscontent-four{width:100%; height:400px; font-family:calibri; font-size:18px; color:#122d55; letter-spacing: 2px; text-align:center;}

    #app-start{width:100%; margin:0 auto; height:420px; background-color:none; font-family:calibri; color:#122d55; padding-top:5%;}
    #app{width:100%; margin:0 auto; height:300px; background-color:none; font-family:calibri; font-size:34px; color:#122d55; letter-spacing: 6px; text-align:center; padding-top:20%;}
    #app-1{width:100%; margin:0 auto; height:70px; background-color:none; font-family:calibri; font-size:20px; color:#122d55; letter-spacing: 4px; text-align:center;}
    #appcontent-1{width:100%; margin:0 auto; height:170px; padding-top:2%; text-align:center;}
    #appcontent-one{margin:0 auto; width:100%; height:300px; font-family:calibri; font-size:18px; color:#122d55; letter-spacing: 4px; text-align:center;}
    #app-line{width:100%; margin:0 auto; height:360px; background-color:none; font-family:calibri; color:#122d55;}


    #order-btn{background-color:#f5a019; color:#FFF; width:100%; height:45px; border-radius:0px;cursor:pointer; border:none; font-family:calibri; font-size:18px;}

    #app-pic{width:100%; height:270px;}
    #welcome-pic{width:100%; height:220px;}

    #welcome-start{width:100%; margin:0 auto; height:720px; background-color:none; font-family:calibri; color:#122d55; padding-top:5%;}
    #welcome{width:79%; margin:0 auto; height:300px; background-color:none; font-family:calibri; font-size:32px; color:#122d55; letter-spacing: 6px; text-align:center; padding-top:0%;}
    #welcome-1{width:79%; margin:0 auto; height:65px; background-color:none; font-family:calibri; font-size:20px; color:#122d55; letter-spacing: 4px; text-align:center;}
    #welcome-content-1{width:79%; margin:0 auto; height:100px; padding-top:2%;  text-align:center;}
    #welcome-one{width:80%; margin:0 auto; height:120px; background-color:none; font-family:calibri; color:#122d55; padding-top:5%;  text-align:center;}




    #phone-content-3{float:left; width:100%; height:230px; font-family:calibri; font-size:14px;}
    #location-content-3{float:left; width:100%; height:230px; font-family:calibri; font-size:14px;}
    #box-content-3{float:left; width:100%; height:230px; font-family:calibri; font-size:14px;}
    #car-content-3{float:left; width:100%; height:230px; font-family:calibri; font-size:14px;}
    #line-content-3{float:left; width:100%; height:230px; font-family:calibri; font-size:14px;}

    #div_1{width:100%; margin:0 auto; height:1060px; background-color:none; font-family:calibri; color:#122d55;}
    #div_2{width:100%; margin:0 auto; height:1250px; background-color:none; font-family:calibri; color:#122d55;}
    #div_3{width:100%; margin:0 auto; height:20px; background-color:none; font-family:calibri; color:#122d55;}
    #div_4{width:100%; margin:0 auto; height:280px; background-color:none; font-family:calibri; color:#122d55; padding-top:58%;}
    #div_6{width:100%; margin:0 auto; height:3200px; background-color:none; font-family:calibri; color:#122d55;}

    #div_drive_1{width:100%; margin:0 auto; height:700px; background-color:none; font-family:calibri; color:#122d55; }
    #registerbtn{margin:0 auto; background-color:#f5a019; color:#FFF; width:100%; height:40px; border-radius:0px;cursor:pointer; border:none; font-family:calibri; font-size:18px;}
    #registerbtn-two{margin:0 auto; background-color:#f5a019; color:#FFF; width:100%; height:40px; border-radius:0px;cursor:pointer; border:none; font-family:calibri; font-size:18px;}
    #btntop{margin:0 auto; background-color:#f5a019; color:#FFF; width:100%; height:35px; border-radius:0px;cursor:pointer; border:none; font-family:calibri; font-size:16px;}
    /**************************** DRIVER REGISTER STARTS HERE ****************************/

    #driver-content-inside{width:99%; padding-top:30%;height:40px; font-family:calibri; font-size:28px; color:#122d55; letter-spacing: 7px; padding-left:1%; text-align:center;}
    #driver-content-inside-two{width:99%; height:70px; font-family:calibri; font-size:20px; color:#122d55; letter-spacing: 10px; padding-left:1%; text-align:center;}
    #driver-content-inside-three{width:99%; height:50px; font-family:calibri; font-size:28px; color:#122d55; letter-spacing: 7px; padding-left:1%; text-align:center;}
    #driver-content{width:99%; height:400px; font-family:calibri; font-size:16px; color:#000; letter-spacing: 4px; padding-left:1%;}

    #container-three{width:99%; height:400px; padding-left:1%;}
    #left-three{float:left; width:100%; height:400px; text-align:center;}
    #right-three{float:right; width:30%; height:200px;}
    #center-three{margin:0 auto;width:30%; height:200px;}

    #information{width:99%; height:650px; font-family:calibri; border-bottom:5px solid; border-bottom-color:#f5a019; padding-left:1%; padding-top:1%;}
    .personalprofile{font-family:calibri; font-size:34px; color:#f5a019; text-align:center;}
    #personal-content{width:100%; height:1000px; font-family:calibri; padding-top:2%;}

    #tble3{font-size:18px; width:90%;}
    #tble4{font-size:18px; width:90%;}
    .td1{font-size:18px; width:100%;}
    .textbox {font-family:calibri; font-size:16px; color:#122d55; width:100%; height:100%;}
    .postcode {font-family:calibri; font-size:16px; color:#122d55; width:45%; height:100%;}
    .visa {font-family:calibri; font-size:16px; color:#122d55; width:100%; height:100%;}
    .year {font-family:calibri; font-size:16px; color:#122d55; width:100%; height:100%;}
    ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
        font-size:14px;
    }
    ::-moz-placeholder { /* Firefox 19+ */
        font-size:14px;
    }
    :-ms-input-placeholder { /* IE 10+ */
        font-size:14px;
    }
    :-moz-placeholder { /* Firefox 18- */
        font-size:14px;
    }

    .image-upload > input
    {
        display: none;
    }

    .image-upload img
    {
        width: 120px;
        cursor: pointer;
    }



    .btn2{width:100%; height:20%; background-color:#122d55; color:#FFF; border:none; border-radius:8px; cursor:pointer; font-size:14px;}
    .btn3{width:100%; height:20%; background-color:#f5a019; color:#FFF; border:none; border-radius:8px; cursor:pointer; font-size:14px;}

    #information-two{width:99%; height:390px; font-family:calibri; border-bottom:5px solid; border-bottom-color:#f5a019; padding-top:1%; padding-left:1%;}
    .driverinformation{font-family:calibri; font-size:34px; color:#f5a019; text-align:center;}

    #information-three{margin:0 auto; width:90%; height:700px; font-family:calibri; border-bottom:5px solid; border-bottom-color:#f5a019; padding-top:1%;}
    .vehicleinformation{font-family:calibri; font-size:34px; color:#f5a019;}


    #information-four{width:99%; height:600px; font-family:calibri; border-bottom:5px solid; border-bottom-color:#f5a019; padding-top:1%;}
    .employmentinformation{font-family:calibri; font-size:34px; color:#f5a019; text-align:center;}

    #information-five{width:99%; height:420px; font-family:calibri; border-bottom:5px solid; border-bottom-color:#f5a019; padding-top:1%;}
    .insuranceinformation{font-family:calibri; font-size:34px; color:#f5a019; text-align:center;}

    #information-six{width:99%; height:550px; font-family:calibri; padding-top:1%;}
    .disclaimer{font-family:calibri; font-size:34px; color:#f5a019; text-align:center;}
    #disclaimer-content{width:100%; height:220px; font-family:calibri; color:#122d55; font-size: 20px; padding-top:1%; padding-left:1%; padding-right:1%;}





    /************************************* Contact us page STARTS here *************************************/

    #contact-space{width:100%; height:50px;}
    #contact-content-inside{width:96%; height:60px; font-family:calibri; font-size:34px; color:#1d3867; letter-spacing: 6px; padding-top:10%; padding-left:2%; text-align:center;}

    #contact-content-inside-two{width:100%; height:100px; font-family:calibri; font-size:18px; color:#122d55; letter-spacing: 4px; text-align:center}

    #contact-content{width:100%; height:400px; font-family:calibri; font-size:18px; color:#000; letter-spacing: 4px; border-bottom:5px solid; border-bottom-color:#f5a019;}
    .send{font-family:calibri; font-size:20px; color:#122d55; width:50%; height:40px; border-radius:7px; border:none; cursor:pointer; background-color:#f5a019; color:#FFF;}

    #tble5{font-size:14px; width:100%;}
    .td5{font-size:14px; width:40%;}


    .contact-textbox {font-family:calibri; font-size:24px; color:#122d55; width:90%; height:100%;}
    #message{width:90%; height:100px;}

    #container-six{width:100%; height:400px; border-bottom:5px solid; border-bottom-color:#f5a019;}
    #left-six{float:left; width:100%; height:400px;}
    #right-six{float:right; width:30%; height:400px;}
    #center-six{margin:0 auto;width:30%; height:400px;}

    /************************************* Contact us page ENDS here *************************************/


    /*****back to top STARTS****/
    .to-top-btn {
        position: fixed;
        bottom: 165px;
        right: 85px;
        text-align:left;
        text-decoration:none;
        color: #FFF;
        padding: 10px;
        border-radius: 5px;
        display:none;
    }



    /*****back to top Ends****/

    /**slow word animation**/

    .tpdrive{display:none; color:#D9E8FD; font-family:calibri; font-size:26px; letter-spacing: 4px;
             opacity: 0.5; filter: Alpha(opacity=50); font-weight: lighter; z-index:99; position:fixed; margin-left:48%; margin-top:4.5%;}
    .tpsend{display:none; color:#D9E8FD; font-family:calibri; font-size:26px; letter-spacing: 4px;
            opacity: 0.5; filter: Alpha(opacity=50); font-weight: lighter; z-index:99; position:fixed; margin-left:48%; margin-top:4.5%;}

}